/*	PopUp box (directors board)	*/
/* Popup Box */

/* The Modal (background) */
.modal 
{
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 8888; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content 
{
    background-color: #fefefe;
    margin: 10vh auto; /* 15% from the top and centered */
    padding: 0px 0px 30px 0px;
    border: 1px solid #888;
    width: 90%; /* Could be more or less, depending on screen size */
}
.modal-content h5
{
	margin: 0px 0px 20px 0px;
}

@media (min-width: 1366px) 
{
  .modal-content 
  {
    background-color: #fefefe;
    margin: 10vh auto; /* 15% from the top and centered */
    padding: 0px 0px 20px 0px;
    border: 1px solid #888;
    width: 40%;
	text-align: center; /* Could be more or less, depending on screen size */
  }
}

/* The Close Button */
.close 
{
	float: right;
    font-size: 30px;
	width: 34px;
    padding: 0px 10px;
    cursor: pointer;
    padding-bottom: 3px;
    transition: 0.5s;
    color: var(--main-white);
}

.close:hover, .close:focus 
{
    background-color: var(--lighter-gray);
    transition: 0.5s;
    cursor: pointer;
	font-size: 30px;
}
/*********************MODAL-END*/

.modal-content h5
{	margin-bottom: 40px;}

.modal-content .mainNavButton
{
	display: block;
    width: 300px;
    margin-bottom: 10px;
    margin: 10px auto;
}



/********************************
XS for mobil (max 480 px)
*********************************/
@media all and (max-width: 480px) {
	

}



/********************************
S for phabs (max 768px px)
*********************************/
@media (min-width: 481px) and (max-width: 768px){

}
	
	
	
/********************************
M for tabs/small desktop (max 992px)
*********************************/
@media (min-width: 769px) and (max-width: 992px){
	
}
	
	
/********************************
L for desktop (max 1200px )
*********************************/
@media all and (min-width: 993px) and (max-width: 1200px){

}


/********************************
XL for desktop (max 1600px)
*********************************/
@media all and (min-width: 1201px) and (max-width: 1600px){
	
}

/************************************
RETINA larger than 1601 in basic
************************************/